import { defineAsyncComponent } from 'vue';
export default {
  CodeProgramme: defineAsyncComponent(() => import('./CodeProgramme.vue')),
  CodeSegmentAttr: defineAsyncComponent(() => import('./CodeSegment/CodeSegmentAttr.vue')),
  CodeSegmentTable: defineAsyncComponent(() => import('./CodeSegment/CodeSegmentTable.vue')),
  CodeValueAttr: defineAsyncComponent(() => import('./CodeValue/CodeValueAttr.vue')),
  CodeValueTable: defineAsyncComponent(() => import('./CodeValue/CodeValueTable.vue')),
};

